Subject: MN: Game 8 delayed start...

From: kenningd@w... (L'homme a tete de choux)
Date: Wed, 8 Jul 1998 12:10:25 +0100

Those of you waiting for Game 8 to start, I hope you won't mind waiting a
little longer before I make my first move -- I've just submitted an Emergency
Proposal concerning the Game State Document. If you can't wait any longer, I'll
start the game forthwith (interestingly, this raises the question of whether or
not you can be forced to pass on the opening move of the game...)

dave
xxx